Bug 11211 - ImageMagick 4.2.9 cannot be installed
Summary: ImageMagick 4.2.9 cannot be installed
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ImageMagick   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-03 23:01 UTC by James Price
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-04 02:24:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Price 2000-05-03 23:01:43 UTC
According to rpm, this package require libtiff.2.so which is not
included with the 6.2 distribution.

Comment 1 James Price 2000-05-04 02:24:59 UTC
How embarrasing. It was complaining about libttf NOT libtiff. All is well.
Please ignore this bug report.


Note You need to log in before you can comment on or make changes to this bug.